.topnavbar {

	background-color: #999999;

}



body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}





a.mainNavLink:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;

}

a.mainNavLink:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;}

a.mainNavLink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: bolder;

	font-variant: normal;

}



a.subNavLink:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #294BA1;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;

	text-align: left;

	padding-left: 10px;

	padding-top: 3px;

	padding-right: 3px;

}

a.subNavLink:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #294BA1;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;

	text-align: left;

	padding-left: 10px;

	padding-top: 3px;

	padding-bottom: 3px;

}

a.subNavLink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #294BA1;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: bolder;

	font-variant: normal;

	text-align: left;

	padding-top: 10px;

	padding-bottom: 3px;

	padding-left: 3px;

}

.header {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: 900;

	color: #294BA1;

}

.navTable {

	background-color: #DAD9E7;

	border-top-style: none;

}

.mainPageText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;

}

.mainQuoteText {

	letter-spacing: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #90C2C9;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

}

.copyrighttxt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	letter-spacing: 1px;

	color: #A0A0A0;

}

.telephoneno {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	font-variant: normal;

	color: #A0A0A0;

}

a.subNavTurq:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #90C2C9;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;

	text-align: left;

	padding-left: 10px;

	padding-top: 3px;

	padding-right: 3px;

	background-color: DAD9E7;

}

a.subNavTurq:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #90C2C9;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: normal;

	font-variant: normal;

	text-align: left;

	padding-left: 10px;

	padding-top: 3px;

	padding-bottom: 3px;

	background-color: DAD9E7;

}

a.subNavTurq:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #90C2C9;

	text-decoration: none;

	border: 1px none #FFFFFF;

	font-weight: bolder;

	font-variant: normal;

	text-align: left;

	padding-top: 10px;

	padding-bottom: 3px;

	padding-left: 3px;

	background-color: DAD9E7;

}

.mainBoldBullet {

	letter-spacing: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

}

.mainPageBlueBold {



	letter-spacing: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #294BA1;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

}

.mainPageBlue {



	letter-spacing: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #294BA1;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

}

.mainPageturq {

	letter-spacing: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #90C2C9;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	text-decoration: underline;

}

.headerSmall {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: 900;

	color: #294BA1;

}
